package cn.ysk.cashier.vo;

import lombok.Data;

import java.math.BigDecimal;
import java.time.LocalDate;

/**
 * @author lyf
 *
 */
@Data
public class SumDateVO {
    private String tradeDay;
    private BigDecimal amount;

    public SumDateVO() {

    }

    public String getTradeDay() {
        return tradeDay;
    }

    public void setTradeDay(String tradeDay) {
        this.tradeDay = tradeDay;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public SumDateVO(String tradeDay, BigDecimal amount) {
        this.tradeDay = tradeDay;
        this.amount = amount;
    }
}
